{% extends "layout.html" %}
{% block title %}500 - {{ _('Internal Server Error') }}{% endblock %}
{% block head %}
	{{ super() }}
	<style>
		body {
			font-size: 22px;
		}
	</style>
{% endblock %}
{% block content %}
	<div class="text-center">
		<h1>500</h1>

		<p>{{ _('Internal Server Error') }}</p>
	</div>
{% endblock %}